uuid: 5961a402-e867-4a81-99a4-3a7bf13b205c
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE
id: fallback
label: 'Fallback date format'
locked: true
pattern: 'D, m/d/Y - H:i'
